/* 
 * Copyright (C) 2010 Stefano Fornari
 * Copyright 2012 MagicAsh and flying_galactic, based on JAVA code by Stefano Fornari
 *
 * This program is free software; you can redistribute it and/or modify it under
 * the terms of the GNU Affero General Public License version 3 as published by
 * the Free Software Foundation with the addition of the following permission
 * added to Section 15 as permitted in Section 7(a): FOR ANY PART OF THE COVERED
 * WORK IN WHICH THE COPYRIGHT IS OWNED BY Stefano Fornari, Stefano Fornari
 * DISCLAIMS THE WARRANTY OF NON INFRINGEMENT OF THIRD PARTY RIGHTS.
 *
 * This program is distributed in the hope that it will be useful, but WITHOUT
 * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 * FOR A PARTICULAR PURPOSE. See the GNU General Public License for more
 * details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with this program; if not, see http://www.gnu.org/licenses or write to
 * the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston,
 * MA 02110-1301 USA.
 */

package com.android.ptplib;

/**
 *
 * @author MagicAsh and flying_galactic, based on JAVA code by David Brownell
 *
 * This class has been reworked by flying_galactic and MagicAsh order to make it 
 * compatible with Android.
 */
public class PTPBusyException extends PTPException {

    /**
     * Creates a new instance of <code>PTPBusyException</code> without detail message.
     */
    public PTPBusyException() {
        super("Device is busy");
    }

}
